Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 36)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 37)
@@ -22,6 +22,7 @@
 using ProcessManagement.Forms.DataEntry;
 using ProcessManagement.Forms.ControlsAction;
 using ProcessManagement.Forms.CustomControls;
+using ProcessManagement.Forms.SubForms;
 
 namespace ProcessManagement.Forms
 {
@@ -1102,6 +1103,77 @@
         }
         #endregion
 
+        #region 未承認データ確認
+        /// <summary>
+        /// 未承認データ確認
+        /// </summary>
+        /// <returns></returns>
+        private void CheckApprovalData()
+        {
+            IOProcessApproval AppDB = new IOProcessApproval();
+            try
+            {
+                string strSQL = "SELECT count(*) FROM PROCESSAPPROVAL A, PERSONINCHARGEMASTER B, APPROVALMASTER C";
+                strSQL += string.Format(" WHERE (A.SEQNO = 1 AND A.APPROVALSTATUS <> {0})", (int)CommonDefine.ApprovalStatus.Approval);
+                strSQL += " AND NOT EXISTS (SELECT * FROM PROCESSAPPROVAL D";
+                strSQL += " WHERE D.CONSTRUCTIONCODE = A.CONSTRUCTIONCODE AND D.APPROVALCODE = A.APPROVALCODE AND D.SEQNO <> 1";
+                strSQL += string.Format("  AND D.PERSONCODE = {0})", CommonMotions.LoginUserData.PersonCode);
+                strSQL += " AND B.PERSONCODE = A.PERSONCODE";
+                strSQL += " AND (C.APPROVALCODE = A.APPROVALCODE AND C.DEPARTMENTCODE = B.DEPARTMENTCODE)";
+                strSQL += string.Format(" AND C.APPROVALPERSON = {0}", CommonMotions.LoginUserData.PersonCode);
+                ArrayList arList = new ArrayList();
+                if (!AppDB.ExecuteReader(strSQL, ref arList)) return;
+
+                object[] objRec = (object[])arList[0];
+                if (CommonMotions.cnvInt(objRec[0]) == 0) return;
+
+                // 承認タブへ移動する
+                tabMenu.SelectedIndex = (int)MenuTabAssign.DocumentApproval;
+
+                MessageBox.Show("未承認のデータがあります、確認してください。", "承認確認", MessageBoxButtons.OK, MessageBoxIcon.Information);
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+            finally
+            {
+                AppDB.close(); AppDB = null;
+            }
+        }
+        #endregion
+
+        #region 車両選択画面起動
+        /// <summary>
+        /// 車両選択画面起動
+        /// </summary>
+        /// <param name="VehicleCode"></param>
+        /// <returns></returns>
+        private bool VehicleCodeSelector(ref int VehicleCode)
+        {
+            FrmVehicleSelector frm = new FrmVehicleSelector();
+
+            try
+            {
+                frm.ShowDialog();
+                if (frm.EndButton == DialogResult.Cancel) return false;
+
+                VehicleCode = frm.VehicleCode;
+
+                return true;
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+                return false;
+            }
+            finally
+            {
+                frm.Dispose(); frm = null;
+            }
+        }
+        #endregion
+
         #region メニュータブ表示関連処理
         // *---------------- メニュータブ表示関連処理
         #region 掲示板処理関連
@@ -3024,7 +3096,7 @@
                 strSQL += " ON A.ConstructionCode = G.CONSTRUCTIONCODE AND G.SEQNO = 1,";
                 strSQL += " CONSTRUCTIONBASEINFODETAIL B, PERSONINCHARGEMASTER C";
 
-                strSQL += string.Format(" WHERE A.TYINGFLG = {0}", (int)CommonDefine.BaseInfoTyingFlg.Pearent);
+                strSQL += string.Format(" WHERE A.TYINGFLG = {0}", (int)CommonDefine.BaseInfoTyingFlg.Parent);
 
                 strSQL += " AND B.CONSTRUCTIONCODE = A.CONSTRUCTIONCODE";
                 strSQL += string.Format(" AND B.DETAILNO <= {0}", (int)ConstructionBaseInfoDetail.DetailDataNo.ConstructionPlace3);
@@ -4040,7 +4112,7 @@
                     dgvActionSchedule.Rows[s_ActionListDayLine].Cells[ix + (int)ActionSchduleGridCount.Days1].Value = dtCurDate.Day.ToString();
                     // 曜日をセットする
                     DayOfWeek dayofweek = dtCurDate.DayOfWeek;
-                    dgvActionSchedule.Rows[s_ActionListWeekLine].Cells[ix + (int)ActionSchduleGridCount.Days1].Value = s_DayOfTheWeek[(int)dayofweek];
+                    dgvActionSchedule.Rows[s_ActionListWeekLine].Cells[ix + (int)ActionSchduleGridCount.Days1].Value = CommonDefine.DayOfTheWeekString[(int)dayofweek];
 
                     // 休日を探す
                     bool ExistDays = false;
Index: trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 36)
+++ trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 37)
@@ -121,9 +121,9 @@
     <Compile Include="Common\Process\ClsExcute.cs" />
     <Compile Include="Common\CommonDefine.cs" />
     <Compile Include="Common\Office\UsedWord.cs" />
+    <Compile Include="DataModel\ContractSplit.cs" />
     <Compile Include="DataModel\ConstructionLink.cs" />
     <Compile Include="DataModel\OrdersPriceData.cs" />
-    <Compile Include="DataModel\DailyData.cs" />
     <Compile Include="DataModel\PersonDepartmentMaster.cs" />
     <Compile Include="DataModel\PersonSalaryMaster.cs" />
     <Compile Include="DataModel\ProceedingsDataDetail.cs" />
@@ -151,6 +151,7 @@
     <Compile Include="DataModel\SubContractorJobILink.cs" />
     <Compile Include="DataModel\SuppliersMaster.cs" />
     <Compile Include="DataModel\SecurityMaster.cs" />
+    <Compile Include="DB\IOAccess\IOContractSplit.cs" />
     <Compile Include="DB\IOAccess\IOConstructionLink.cs" />
     <Compile Include="DB\IOAccess\IOMPersonDepartment.cs" />
     <Compile Include="DB\IOAccess\IOMPersonSalary.cs" />
@@ -160,6 +161,9 @@
     <Compile Include="Forms\DataEntry\ConstructionBaseInfo\DataChange.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\DataEntry\ConstructionSplit\FrmConstructionSplitAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Forms\DataEntry\DailyReportList\FrmDailyReportList.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -232,7 +236,6 @@
     <Compile Include="DB\IOAccess\IOConstructionLedgerExcute.cs" />
     <Compile Include="DB\IOAccess\IOConstructionLedgerDetail.cs" />
     <Compile Include="DB\IOAccess\IOConstructionLedger.cs" />
-    <Compile Include="DB\IOAccess\IODailyData.cs" />
     <Compile Include="DB\IOAccess\IOMSubContractorJobLink.cs" />
     <Compile Include="DB\IOAccess\IOProceedingsDataDetail.cs" />
     <Compile Include="DB\IOAccess\IOProceedingsDataAttendee.cs" />
@@ -446,6 +449,12 @@
     <Compile Include="Forms\Master\Suppliers\FrmSuppliers.designer.cs">
       <DependentUpon>FrmSuppliers.cs</DependentUpon>
     </Compile>
+    <Compile Include="Forms\SubForms\FrmVehicleSelector.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\SubForms\FrmVehicleSelector.Designer.cs">
+      <DependentUpon>FrmVehicleSelector.cs</DependentUpon>
+    </Compile>
     <Compile Include="Forms\SubForms\FrmPrintConfirmation.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -819,6 +828,12 @@
     <Compile Include="Forms\SubForms\FrmActionCalendar.Designer.cs">
       <DependentUpon>FrmActionCalendar.cs</DependentUpon>
     </Compile>
+    <Compile Include="Forms\DataEntry\ConstructionSplit\FrmConstructionSplit.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\ConstructionSplit\FrmConstructionSplit.Designer.cs">
+      <DependentUpon>FrmConstructionSplit.cs</DependentUpon>
+    </Compile>
     <Compile Include="Forms\ZMenu\FrmChangePassword.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -1007,6 +1022,9 @@
     <EmbeddedResource Include="Forms\Master\Suppliers\FrmSuppliers.resx">
       <DependentUpon>FrmSuppliers.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\SubForms\FrmVehicleSelector.resx">
+      <DependentUpon>FrmVehicleSelector.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\SubForms\FrmPrintConfirmation.resx">
       <DependentUpon>FrmPrintConfirmation.cs</DependentUpon>
     </EmbeddedResource>
@@ -1136,6 +1154,9 @@
     <EmbeddedResource Include="Forms\SubForms\FrmActionCalendar.resx">
       <DependentUpon>FrmActionCalendar.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\ConstructionSplit\FrmConstructionSplit.resx">
+      <DependentUpon>FrmConstructionSplit.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\ZMenu\FrmChangePassword.resx">
       <DependentUpon>FrmChangePassword.cs</DependentUpon>
     </EmbeddedResource>
@@ -1237,6 +1258,7 @@
   </ItemGroup>
   <ItemGroup>
     <Folder Include="DB\SqlServerCompact\" />
+    <Folder Include="Forms\SystemFrm\" />
     <Folder Include="Utility\" />
   </ItemGroup>
   <ItemGroup>
